#!/bin/sh

set -e

/usr/sbin/runuser -u postgres -- psql -f $(pwd)/debian/tests/init.sql

cp -r tests ${AUTOPKGTEST_TMP}
cd ${AUTOPKGTEST_TMP}
for p in $(py3versions -s); do
    $p tests/manage.py test tests
done
